namespace Protocols
{
    /// <summary>
    /// 家园系统错误码
    /// </summary>
    public enum HomeSystemErrorID
    {
        Success = 0,//成功
        Failed = 1,//失败
        HasInQuickList = 2,//已在快捷栏中
        NotInQuickList = 3,//不在快捷栏中
        NotFound = 4,//未找到

    }

    /// <summary>
    /// 家园场景枚举
    /// </summary>
    public enum EHomeScene
    {
        None = 0,       //未定义
        Sky = 101,      //天空
        Ground = 201,   //场地
    }
}
